> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List tax rates

> List the merged set of platform-managed country defaults plus the organisation's own tax rates.



## OpenAPI

````yaml /api-reference/openapi.json get /tax-rates
openapi: 3.1.1
info:
  title: Dolfin API
  description: >-
    Dolfin API for AR & AP. Authenticate using the `x-dolfin-api-key` header
    with the API key distributed to your organisation.
  version: v1
servers:
  - url: https://api.dolfinai.co
    description: Production
security:
  - {}
tags:
  - name: Webhooks
  - name: Users
  - name: TaxRates
  - name: Suppliers
  - name: Supplier Credit Notes
  - name: Bills
  - name: SpendCategories
  - name: Payables
  - name: RecurringInvoices
  - name: Receivables
  - name: Purchase Orders
  - name: Products
  - name: Payments
  - name: Invoices
  - name: Organisations
  - name: Members
  - name: MCP
  - name: Matching
  - name: Invoice Reminders
  - name: Industries
  - name: Gmail
  - name: Delivery Notes
  - name: Customers
  - name: Currencies
  - name: Credit Notes
  - name: Clients
  - name: ClientInvites
  - name: BankPayments
  - name: Bank details
  - name: Auth
  - name: ApprovalPolicies
  - name: ApiKeys
  - name: Agent
paths:
  /tax-rates:
    get:
      tags:
        - TaxRates
      summary: List tax rates
      description: >-
        List the merged set of platform-managed country defaults plus the
        organisation's own tax rates.
      parameters:
        - name: Cursor
          in: query
          schema:
            type: string
        - name: Limit
          in: query
          schema:
            pattern: ^-?(?:0|[1-9]\d*)$
            type:
              - integer
              - string
            format: int32
            default: 20
        - name: Code
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PagedResponseOfTaxRateResponse'
components:
  schemas:
    PagedResponseOfTaxRateResponse:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/TaxRateResponse'
        meta:
          $ref: '#/components/schemas/PagedResponseMeta'
    TaxRateResponse:
      required:
        - code
        - name
        - source
      type: object
      properties:
        id:
          type: string
          format: uuid
        organisationId:
          type:
            - 'null'
            - string
          format: uuid
        code:
          type: string
        name:
          type: string
        rate:
          pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
          type:
            - number
            - string
          format: double
        source:
          type: string
        isReadOnly:
          type: boolean
        createdAt:
          type:
            - 'null'
            - string
          format: date-time
        createdBy:
          type:
            - 'null'
            - string
          format: uuid
        updatedAt:
          type:
            - 'null'
            - string
          format: date-time
        updatedBy:
          type:
            - 'null'
            - string
          format: uuid
    PagedResponseMeta:
      type: object
      properties:
        cursors:
          $ref: '#/components/schemas/PagedResponseCursors'
    PagedResponseCursors:
      type: object
      properties:
        current:
          type:
            - 'null'
            - string
        next:
          type:
            - 'null'
            - string
        previous:
          type:
            - 'null'
            - string

````